root {
  --sim-primary: #226eac;
  --sim-secondary: #e5eef7;
  --sim-gray: #7e7e7e;
  --sim-darkgray: #3e3e3e;
  --sim-lightgray: #bebebe;
}

@font-face {
    font-family: Signika;
    src:  url('../fonts/Signika-Bold.eot');
    src:  url('../fonts/Signika-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Signika-Bold.woff') format('woff'),
        url('../fonts/Signika-Bold.ttf') format('truetype'),
        url('../fonts/Signika-Bold.svg') format('svg');
    font-weight: bold;
}

@font-face {
    font-family: Signika;
    src:  url('../fonts/Signika-Regular.eot');
    src:  url('../fonts/Signika-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Signika-Regular.woff') format('woff'),
        url('../fonts/Signika-Regular.ttf') format('truetype'),
        url('../fonts/Signika-Regular.svg') format('svg');
    font-weight: normal;
}

@font-face {
    font-family: Roboto;
    src:  url('../fonts/Roboto-Medium.eot');
    src:  url('../fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Medium.woff') format('woff'),
        url('../fonts/Roboto-Medium.ttf') format('truetype'),
        url('../fonts/Roboto-Medium.svg') format('svg');
}

@font-face {
    font-family: Roboto;
    src:  url('../fonts/Roboto-Light.eot');
    src:  url('../fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Light.woff') format('woff'),
        url('../fonts/Roboto-Light.ttf') format('truetype'),
        url('../fonts/Roboto-Light.svg') format('svg');
    font-weight: lighter

}

@font-face {
    font-family: Roboto;
    src:  url('../fonts/Roboto-Regular.eot');
    src:  url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Regular.woff') format('woff'),
        url('../fonts/Roboto-Regular.ttf') format('truetype'),
        url('../fonts/Roboto-Regular.svg') format('svg');
    font-weight: normal;
}

@font-face {
    font-family: Roboto;
    src:  url('../fonts/Roboto-Bold.eot');
    src:  url('../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Bold.woff') format('woff'),
        url('../fonts/Roboto-Bold.ttf') format('truetype'),
        url('../fonts/Roboto-Bold.svg') format('svg');
    font-weight: bold

}

body{
    font-family: 'Signika';
    margin: 0px;
    padding: 0px;
}

a{
    text-decoration: none;
    color: var(--sim-primary);
}

h2{
    margin: 0px;
    padding: 0px;
    font-size: 16px;
    font-family: Roboto;
}

input[type=text]{
    border: 1px solid var(--sim-primary);
}

input[type=password]{
    border: 1px solid var(--sim-primary);
}

img{
    border: 0px;
}

.clearer{
    clear:both;
}

#container{
    width: 990px;
    margin: 0 auto;
    margin-top: 142px;
    padding: 0px;
    display: table;
    position: relative;
}

#page_wrapper{
    width: 990px;
    margin: 0 auto;
}

#header{
    position: fixed;
    top: 0px;
    z-index: 92;
}

#header_top_bar{
    background-color: var(--sim-primary);
    padding-bottom: 2px;
    position: fixed;
    width: 100%;
    z-index: 91;
}

#header_top_bar_container{
    width: 990px;
    margin: 0 auto;
}

#lang_selection{
    float: right;
    margin-top: 4px;
}

#lang_selection ul li{
    list-style-type: none;
    float: left;
    margin: 0px;
    padding: 0px;
}

#header_user_menu {
    float: right;
    margin: 0px;
    padding: 0px;
    margin-top: 2px;
}

#header_user_menu a.header-item {
    color: #FFFFFF;
    text-decoration: none;
    text-transform: uppercase;
    font-family: Roboto;
    font-weight: normal;
    font-size: 13px;
}

#header_social{
    float: right;
    margin-left: 10px;
    margin-top: 2px;
}

#header_navigation{
    overflow: visible;
    width: 990px;
    margin: 0 auto;
    position: relative;
}

#logo{
    margin-top: 12px;
    margin-left: -8px;
    float: left;
    z-index: 95;
    position: relative;
}

#search_button{
    width: 99px;
    height: 23px;
    float: left;
    text-align: center;
    margin-top: 1px;
    margin-left: 10px;
}

#search_input{
    border: none;
    float: left;
    height: 23px;
    width: 630px;
    padding-left: 4px;
    border: 1px solid var(--sim-primary);
    font-size: 16px;
    -webkit-appearance: none;
}

#search_input_wrapper{
    padding: 2px;
    height: 23px;
    margin-top: 38px;
    width: 754px;
    float: right;
}

#search_box_wrapper{
    position: absolute;
    width: 990px;
    font-family: Signika;

}

.header_menu_spacer{
    color: var(--sim-primary);
    text-decoration: none;
    text-transform: uppercase;
}

#main_content{
    width: 731px;
    border-left: 1px solid var(--sim-lightgray);
    display: table-cell;
    vertical-align: top;
    position: relative;
}

#column_right{
    width: 257px;
    border-left: 1px solid var(--sim-lightgray);
    display: table-cell;
    vertical-align: top;
}

.separator{
    clear: both;
    margin-bottom: 4px;
}

.box_right{
    border-top: 1px solid var(--sim-lightgray);
    width: 257px;
}

.box_right>div{
    margin-left: 8px;
    margin-right: 8px;
}

.box_heading{
    margin-top: 10px;
    font-size: 18px;
    text-transform: uppercase;
    color: var(--sim-primary);
    font-family: Signika;
    font-weight: bold;
    background-position: center right;
    background-repeat: no-repeat;
}

.box_text{
    font-family: Roboto;
    font-size: 13px;
    font-weight: normal;
    color: var(--sim-darkgray);
    text-transform: uppercase;
}

.cart_positions{

}

.credit{

}

.box_text_left{
    float: left;
}

.box_text_right{
    float: right;
}

.buy_button_box a{
    width: 242px;
    height: 23px;
    display: block;
    text-align: center;
    color: #FFFFFF;
    background-image: url(../images/buy_button.png);
    font-size: 18px;
    font-weight: bold;
    margin-top: 8px;
    margin-bottom: 8px;
    font-family: Signika;
    font-weight: bolder;
}

.sim{
    font-size: 28px;
    color: var(--sim-primary);
    font-family: Signika;
    font-weight: lighter;
}

.flight{
    font-size: 28px;
    color: var(--sim-primary);
    font-family: Signika;
    font-weight: bolder;
}

.bestsellers{
    padding-top: 4px;
    padding-bottom: 4px;
    font-family: Roboto;
    font-size: 13px;
    font-weight: normal;
}

.bestsellers a{
    text-decoration: none;
    color: var(--sim-darkgray);
}

.bestsellers~.bestsellers{
    border-top: 1px solid var(--sim-lightgray);
}

.bullet{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.bestsellers_href{
    display: table-cell;
    vertical-align: middle;
}

.bullet_inner{
    margin-top: 2px;
    margin-right: 8px;
    padding-top: 3px;
    height: 22px;
    width: 25px;
    border: 1px solid var(--sim-lightgray);
    color: var(--sim-darkgray);
}

.new_product{
    float: left;
    width: 337px;
    margin-right: 9px;
    height: 155px; /* before reference price: 148px; */
    border-bottom: 1px solid var(--sim-lightgray);
    padding-top: 19px;
    margin-left: 8px;
    padding-left: 11px;
    padding-bottom: 10px;
}

.new_product_image_wrap{
    float: left;
}

.new_product_image{
    height: 144px;
    width: 100px;
    background-color: var(--sim-lightgray);
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    position: relative;
    overflow: hidden;
    max-height: 144px;
}

.new_product_image img{
    border-top: 2px solid #FFFFFF;
    border-bottom: 2px solid #FFFFFF;
    max-height: 141px;
    max-width: 100px;
    display: block;
}

.new_product_text_wrap{
    width: 220px;
    height: 145px;
    margin-left: 10px;
    position: relative;
    float: left;
}

.new_product_name{
    font-family: Signika;
    font-size: 16px;
    font-weight: normal;
    color: var(--sim-darkgray);
    line-height: 14px;
}

.new_product_name a{
    color: var(--sim-darkgray);
}

.new_product_price{
    float: left;
    font-family: Signika;
    font-size: 16px;
    font-weight: normal;
    color: #000000;
    position: absolute;
    bottom: 0px;
    line-height: 14px;
    width: 100%;
}

.mainpage_slider_img{
    height: 391px;
    width: 731px;
    background-position: center;
    background-repeat: no-repeat;
    padding: 0px;
    margin: 0px;
}

.mainpage_top_categories{
    border-top: 1px solid var(--sim-lightgray);
    border-bottom: 1px solid var(--sim-lightgray);
}

.mainpage_top_category{
    width: 182px;
    float: left;
    position: relative;
}

.mainpage_top_category .bundles{
    background-image: url(../images/bundles.png);
    background-position: 160px;
    background-repeat: no-repeat;
}

.mainpage_top_category .vouchers{
    background-image: url(../images/voucher.png);
    background-position: 160px;
    background-repeat: no-repeat;
}

.mainpage_top_category .specials{
    background-image: url(../images/specials.png);
    background-position: 160px;
    background-repeat: no-repeat;
}

.mainpage_top_category .reviews{
    background-image: url(../images/reviews.png);
    background-position: 160px;
    background-repeat: no-repeat;
}

.mainpage_top_category .coming_soon{
    background-image: url(../images/coming_soon.png);
    background-position: 160px;
    background-repeat: no-repeat;
}

.mainpage_top_category_text{
    font-family: "Signika";
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 8px;
    color: var(--sim-primary);
}

.mainpage_top_category_text.specials a{
    color: #FF0000;
}

.mainpage_top_category_image{
    width: 121px;
    height: 70px;
}

.mainpage_top_category~.mainpage_top_category{
    border-left: 1px solid var(--sim-lightgray);
}

.footer_column{
    font-family: Roboto;
    font-size: 13px;
    margin-left: 16px;
}

.footer_column a{
    color: var(--sim-darkgray);
}

.footer{
    padding-top: 16px;
    border-bottom: 1px solid var(--sim-lightgray);
    border-top: 1px solid var(--sim-lightgray);
    padding-bottom: 16px;
    width: 731px;
}

.language_selector{
    font-family: Roboto;
    text-transform: uppercase;
    font-size: 13px;
    color: #027ab8;
    height: 45px;
}

#languages{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#languages li{
    float: left;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 16px;
}

.lang_spacer{
    color: var(--sim-primary);
    text-decoration: none;
    text-transform: uppercase;
    margin: 0;
}

.review_box{
    width: 257px;
    position: relative;
}

.review_box .rating_bar{
    position:absolute;
}

.review_text{
    font-family: Roboto;
    font-size: 13px;
    color: var(--sim-darkgray);
    position: absolute;
    top: 0px;
    left: 110px;
}

.box_text.review{
    text-transform: none;
    text-align: left;
}

.rating_bar{
    float: left;
    margin-top: 5px;
    margin-bottom: 5px;
    bottom: 0px;
    left: 110px;
}

.rating_value{
    background-color: var(--sim-primary);
    background-image: url(../images/rating_gradient.gif);
    min-width: 6px;
    background-repeat: repeat-y;
    height: 100%;
    float: left;
    background-position: right;
}

.reviewers_name{
    font-style: italic;
    font-family: Roboto;
    font-size: 13px;
    color: var(--sim-darkgray);
    font-size: 13px;
}

.review_wrapper{
    position: relative;
    height: 220px;
}

#customer_reviews{
    position: relative;
    background-color: #FFFFFF;
    overflow: hidden;
    height: 220px;
    width: 257px;
}

#header_menu{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    float: right;
    margin-top: 12px;
    border-bottom: 1px solid var(--sim-primary);
    font-family: Signika;
    font-weight: bold;
    clear: both;
    width: 990px;
    position: relative;
    height: 32px;
    z-index: 90;
}


#header_menu a{
    font-size: 18px;
    color: var(--sim-primary);
    text-decoration: none;
    text-transform: uppercase;
}

#header_menu ul{
    list-style-type: none;
    background-color: #FFFFFF;
    margin: 0px;
    padding: 0px;
}

#header_menu>li>ul{
    border-left: 1px solid var(--sim-primary);
    border-right: 1px solid var(--sim-primary);
    border-bottom: 1px solid var(--sim-primary);
    position:absolute;
    padding: 8px;
    margin-top: 9px;
    border-top: 1px solid #FFFFFF;
}

#header_menu>li{
    float: left;
    height: 34px;
}

#header_menu>li>ul{
    display: none;
}

#header_menu>li:hover ul{
    display: block;
}

.breadcrumb{
    font-family: Roboto;
    font-weight: normal;
    color: var(--sim-primary);
    padding: 8px;
    border-bottom: 1px solid var(--sim-lightgray);
    border-top: 1px solid var(--sim-lightgray);

}

.breadcrumb a{
    color: var(--sim-primary);
}

td.paginatePages{
    font-family: Roboto;
    font-weight: normal;
    margin-left: 8px;
}

td.paginateNav{
    font-family: Roboto;
    font-weight: normal;
    margin-right: 8px;
}

.paginatePages{
    float: left;
    font-family: Roboto;
    font-weight: normal;
    margin-left: 8px;
}

.paginateNav{
    float: right;
    font-family: Roboto;
    font-weight: normal;
    margin-right: 8px;
}


.product_info{
    height: 160px; /* before reference price: 148px; */
    border-bottom: 1px solid var(--sim-lightgray);
    border-top: 1px solid var(--sim-lightgray);
    padding: 10px;
}

.product_info_attr{
    height: 168px;
    border-bottom: 1px solid var(--sim-lightgray);
    border-top: 1px solid var(--sim-lightgray);
    padding: 10px;
}


.product_info_image_wrap{
    float: left;
}

.product_info_image{
    height: 159px; /* before reference price: 147px; */
    width: 108px; /* before reference price: 100px; */
    background-color: var(--sim-lightgray);
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    position: relative;
    overflow: hidden;
}

.product_info_image img {
    border-top: 2px solid #FFFFFF;
    border-bottom: 2px solid #FFFFFF;
    display: block;
}

.product_info_image img:not([height]) {
    max-height: 148px;
}
.product_info_image img:not([width]) {
    max-width: 100px;
}

.product_info_text_wrap{
    width: 350px;
    height: 160px; /* before reference price: 148px; */
    margin-left: 10px;
    position: relative;
    float: left;
}

.product_info_name{
    font-family: Signika;
    font-size: 18px;
    font-weight: normal;
    color: var(--sim-darkgray);
    margin: 0;
}

.product_info_name a{
    color: var(--sim-darkgray);
}

.product_info_price{
    float: left;
    font-family: Signika;
    font-size: 18px;
    font-weight: normal;
    color: #000000;
    position: absolute;
    bottom: 0px;
    line-height: 16px;
    width: 100%;
}

.product_info_table{
    display: table;
    width: 100%;
}

.product_info_table~.product_info_table{
    border-top: 1px solid var(--sim-lightgray);
}

.product_info_column_left{
    width: 224px;
    border-right: 1px solid var(--sim-lightgray);
    padding: 8px;
    font-family: Roboto;
    font-weight: normal;
    font-size: 14px;
    color: var(--sim-primary);
    display: table-cell;
}

.product_info_table{
    display: table;
    color: var(--sim-darkgray);
}

.product_info_column_left a{
    color: var(--sim-primary);
}

.product_info_column_left_box~.product_info_column_left_box{
    border-top: 1px solid var(--sim-lightgray);
    padding-top: 8px;
    margin-top: 8px;
}

.product_info_column_right{
    font-family: Roboto;
    font-size: 14px;
    padding: 8px;
    display: table-cell;
}

.product_info_column_left_bottom{
    width: 224px;
    padding: 8px;
    font-family: Roboto;
    font-weight: normal;
    font-size: 14px;
    color: var(--sim-primary);
    display: table-cell;
    border-bottom: 1px solid var(--sim-lightgray);
}

.product_info_column_right_bottom{
    font-family: Roboto;
    width: 474px;
    font-size: 14px;
    padding: 8px;
    display: table-cell;
    border-bottom: 1px solid var(--sim-lightgray);
}

.product_info_table_row{
    display: table-row;
}

.product_description{
    color: var(--sim-darkgray);
    height: 200px;
    overflow: hidden;
    position: relative;
}

.product_reviews{
    color: var(--sim-darkgray);
    overflow: hidden;
    position: relative;
    display: none;
}

.teaser_trans{
    position: absolute;
    bottom: 0px;
    height: 30px;
    width: 100%;
    background-image: url(../images/teaser_trans.png)
}

.product_description ul{
    margin-left: 12px;
}

.product_description table{
    width: 100%;
}

.account-menu{
    font-family: Roboto;
}

.update_offer{
    background-color: var(--sim-lightgray);
    padding: 4px;
    border-radius: 2px;
    border: 1px solid transparent;
}

.update_header{
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 16px;
}

a.button{
    font-family: Signika;
    text-transform: uppercase;
    font-weight: bold;
    color: #FFFFFF;
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0070AA', endColorstr='#00A5D3');*/
    background-image: -webkit-linear-gradient(#0070aa 0%, #00a5d3 100%);
    background-image: -moz-linear-gradient(#0070aa 0%, #00a5d3 100%);
    background-image: -o-linear-gradient(#0070aa 0%, #00a5d3 100%);
    background-image: linear-gradient(#0070aa 0%, #00a5d3 100%);
    -pie-background: linear-gradient(#0070aa 0%, #00a5d3 100%);
    border: 0px solid transparent;
    border-radius: 3px;
    behavior: url(includes/javascript/pie/PIE.htc);
    position: relative;
}

.box_content{
    margin-bottom: 10px;
    margin-top: 10px;
}

.product_info_actions_wrapper{
    height: 100%;
    position: relative;
    float: right;
}

.product_info_actions_top{
    text-align: right;
    width: 237px;
    float: right;
    text-align: left;
}

.product_info .product_info_actions_bottom{
    text-align: right;
    width: 237px;
    float: right;
    text-align: left;
    position: absolute;
    right: 0px;
    bottom: 0px;
}

.product_info_attr .product_info_actions_bottom{
    text-align: right;
    width: 237px;
    float: right;
    text-align: left;
    position: absolute;
    right: 0px;
    bottom: 20px;
}

a.button.block{
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}

a.link{
    font-family: Roboto;
    color: var(--sim-primary);
}

#black_friday {
    background-position: center center;
    color: #fff;
    padding: 10px 0 10px 0;
    background-image: url(../../../images/mainpage_slider/BlackFriday_921x455_v2.jpg);
}

#black_friday img{
    display: inline;
}

#black_friday a{
    color: #FFFFFF;
}

#black_friday tr{
    margin-top: 10px;
}

.category_listing_td a{
    font-family: Signika;
    font-weight: bold;
    font-size: 18px;
    color: var(--sim-primary);
    margin-left: 8px;
    margin-right: 8px;
}

.category_listing_td_separator_right a{
    font-family: Signika;
    font-weight: bold;
    font-size: 18px;
    color: var(--sim-primary);
    margin-left: 8px;
    margin-right: 8px;
}

.category_listing_td_separator_right{
    border-right: 1px solid var(--sim-lightgray);
}

.info_text{
    font-family: Signika;
    font-weight: bold;
    font-size: 18px;
    color: #000000;
}

.text_standard{
    font-family: Roboto;
    font-size: 16px;
}

.page_header{
    font-family: Signika;
    font-size: 22px;
    font-weight: bold;
}

.button{
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0070AA', endColorstr='#00A5D3');*/
    background-image: -webkit-linear-gradient(#0070aa 0%, #00a5d3 100%);
    background-image: -moz-linear-gradient(#0070aa 0%, #00a5d3 100%);
    background-image: -o-linear-gradient(#0070aa 0%, #00a5d3 100%);
    background-image: linear-gradient(#0070aa 0%, #00a5d3 100%);
    -pie-background: linear-gradient(#0070aa 0%, #00a5d3 100%);
    border: 0px solid transparent;
    border-radius: 3px;
    color: #FFFFFF;
    font-family: "Signika";
    font-weight: 700;
    text-transform: uppercase;
    font-size: 16px;
    behavior: url(includes/javascript/pie/PIE.htc);
    position: relative;
    cursor: pointer;
}

.bestseller_box{
    border: 2px solid var(--sim-lightgray);
    padding: 4px;
    text-align: left;
}

.bestseller_counter {
    color: var(--sim-darkgray);
    font-family: "Signika";
    font-weight: bold;
}

.rating_bar_reviews{
    width: 66px;
    height: 10px;
    border: 1px solid var(--sim-primary);
    margin-right: 4px;
}

#header_menu a.category_active{
    color: var(--sim-darkgray);
}

#header_menu>li>ul a{
    font-size: 14px;
}

.category_separator{
    padding-top: 8px;
    margin-bottom: 8px;
    border-bottom: 1px solid var(--sim-lightgray);
    clear: both;
}

.menu_dummy{
    border: none;
}

#bestselling_tabs{
    font-family: "Signika";
    font-size: 14px;
    font-weight: bold;
    color: var(--sim-primary);
}

.tabSelector{
    cursor: pointer;
}

.tabActive{
    color: var(--sim-darkgray);
}

.slides>li{
    height: 363px;
    position: relative;
}

.slides>li .description{
    background: url(../images/description_bg.png);
    background-repeat: repeat;
    position: absolute;
    bottom: 0px;
    padding: 8px;
    color: var(--sim-darkgray);
    height: 80px;
}

.slides>li .heading{
    background: url(../images/header_bg.png);
    background-repeat: repeat;
    color: var(--sim-primary);
    font-weight: bold;
    position: absolute;
    bottom: 96px;
    width: 100%;
    text-align: center;
}

.slides>li .text_wrap{
    position: absolute;;
    bottom: -96px;
    width: 100%;
}

.flexslider .text_wrap{
    transition: bottom 0.5s;
    -webkit-transition: bottom 0.5s;
    -moz-transition: bottom 0.5s;
    -o-transition: bottom 0.5s;
}

.flexslider:hover .text_wrap{
    position: absolute;
    transition: bottom 0.5s;
    -webkit-transition: bottom 0.5s;
    -moz-transition: bottom 0.5s;
    -o-transition: bottom 0.5s;
    bottom: 0px;
}

.slides .button{
    float: right;
}

.product_media{
    clear: both;
    float: none;
    border-bottom: 1px solid var(--sim-lightgray);
    height: 242px;
}

.media_container{
    width: 731px;
    height: 242px;
    float: left;
}

#carousel.flexslider{
    height: 85px;
}

#carousel li{
    opacity: 0.8;
    filter: Alpha(opacity=80);
}

#carousel li.flex-active-slide{
    opacity: 1;
    filter: Alpha(opacity=80);
}

ul.wrapp{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

#main_content>.text_standard{
    padding: 8px;
}

#main_content>.page_header{
    padding: 8px;
}

#main_content>.page_header>li{
    margin: initial;
    padding: initial;
}

.manufacturer_bullet{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    color: var(--sim-primary);
    cursor: pointer;
}

.manufacturer_bullet_inner{
    margin-top: 2px;
    margin-right: 8px;
    padding-top: 3px;
    height: 22px;
    width: 25px;
    border: 1px solid var(--sim-lightgray);
    font-weight: bold;
}

.manufacturer_list{
    max-height: 270px;
    overflow: auto;
    display: none;
}

.review_column_left{
    width: 200px;
    float: left;
}

.review_column_right{
    width: 474px;
    float: right;
}

.expand-collapse{
    padding-left: 15px;
    text-transform: uppercase;
    background-repeat: no-repeat;
    background-position: top left;
    font-size: 13px;
    font-weight: bold;
    height: 15px;
    line-height: 15px;
    cursor: pointer;
    float: right;
}

.expand{
    background-image: url(../images/icons/expand.png);
}

.collapse{
    background-image: url(../images/icons/collapse.png);
}

.product_review{
    clear: both;
    margin-top: 12px;
}

.box_right~.box_right{
    margin-top: 8px;
}

.box_heading.cart{
    background-image: url(../images/icons/icon_cart.png);
}

.box_heading.bestseller{
    background-image: url(../images/icons/icon_bestsellers.png);
}

.box_heading.authors{
    background-image: url(../images/icons/icon_authors.png);
}

.box_heading.reviews{
    background-image: url(../images/icons/icon_reviews.png);
}

.box_heading.news_reviews{
    background-image: url(../images/icons/icon_news_reviews.png);
    margin-left: 8px;
    margin-right: 8px;
}

.box_heading.vouchers{
    background-image: url(../images/voucher.png);
}

.box_heading.newsletter{
    background-image: url(../images/icons/icon_newsletter.png);
}

.box_heading.bundles{
    background-image: url(../images/bundles.png);
}

.box_heading.specials{
    background-image: url(../images/specials.png);
}


.box_heading.specials a{
    color: #FF0000;
}

.box_heading.reviews{
    background-image: url(../images/reviews.png);
}

.box_heading.coming_soon{
    background-image: url(../images/coming_soon.png);
}

.smallText{
    font-size: 13px;
}

.box_text_manufacturer ul{
    padding: 0px;
    list-style-type: none;
    font-family: Roboto;
    font-size: 13px;
    font-weight: normal;
    color: var(--sim-darkgray);
    text-transform: uppercase;
}

.simFlight{
    background-image: url(../images/simflight_logo.png);
    height: 54px;
    width: 241px;
    color: #FFFFFF;
    position: relative;
    font-family: Roboto;
    text-transform: uppercase;
    margin-left: 8px;
}

.simFlight .top_text{
    font-size: 12px;
    line-height: 12px;
    position: absolute;
    height: 8px;
    width: 241px;
    padding: 8px;
    font-weight: bold;
}

.simFlight .right_text{
    font-size: 11px;
    line-height: 11px;
    position: absolute;
    width: 106px;
    height: 30px;
    right: 0px;
    bottom: 0px;
}

.news_reviews_box{
    border-top: 1px solid var(--sim-lightgray);
}

.checkoutBar{
    font-weight: bold;
    border-top: 1px solid var(--sim-lightgray);
    border-bottom: 1px solid var(--sim-lightgray);
    padding-top: 8px;
    padding-bottom: 8px;
    font-family: 'Signika', sans-serif;
}

.checkoutBar a{
    color: #000000;
}

.checkoutBarActive{
    color: var(--sim-primary);
}

.checkoutBarInActive{
    color: var(--sim-lightgray);
}

.tax_shipping{
    font-size: 12px;
    font-weight: normal;
}

.form_td{
    color: var(--sim-primary);
    display: table-cell;
    font-family: "Roboto";
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
}

.form_td input[type=text]{
    width: 70%;
}

.form_td select{
    width: 70%;
}

td.main{
    padding-left: 0px;
}

.form_td input[type=password]{
    width: 70%;
}

.shipping_link{
    font-size: 14px;
    font-weight: normal;
}

.pricetag{
    white-space: nowrap;
    font-size: 16px;
}

.rating_star{
    background-image: url(../images/star16.png);
    width: 16px;
    height: 15px;
    float: left;
}

.rating_star_white{
    background-image: url(../images/starw16.png);
    width: 16px;
    height: 15px;
    float: left;
}

.products_also_purchased{
    float: left;
    width: 200px;
    height: 200px;
    font-family: Signika;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

#shoppingcart_product_box{
    display: none;
}

.cart_message_header{
    margin-top: 8px;
    font-family: Signika;
    font-size: 15px;
    font-weight: bold;
}

.cart_message_text{
    font-family: Signika;
    font-size: 12px;
    font-weight: bold;
    color: var(--sim-darkgray);
}

#shopping_cart_table .small{
    font-size: 14px;
    padding-left: 4px;
    padding-right: 4px;
}

#shopping_cart_table .pricetag{
    font-size: 14px;
}

.delete_button{
    background-image: url(../images/trashcan.png);
    height: 13px;
    width: 12px;
    display: inline-block;
    position: relative;
    top: 2px;
    margin-left: 4px;
    margin-right: 4px;
}

.slides li{
    behavior: url(includes/javascript/backgroundsize.htc);
}

.special_banner{
    background-color: #ff0000;
    box-shadow: 1px 1px 1px #000000;
    transform: rotate(45deg);
    position: absolute;
    top: 10px;
    right: -20px;
    width: 80px;
    color: #000000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476)";
}

.country_overlay{
    position: fixed;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    z-index: 1000000;
    background-image: url(../images/bg_trans.png);
}


.progressBar{
    background-image: url('/man_files/images/progressBar.gif');
    background-position: left;
    border-radius: 3px;
    padding: 0px;
    margin: 0px;
}
.progressContainer{
    background-image: url('/man_files/images/progressBarEmpty.gif');
    background-position: left;
    border-radius: 3px;
    padding: 0px;
    margin: 0px;
}

.fileinput-button input {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    opacity: 0;
    -ms-filter: 'alpha(opacity=0)';
    font-size: 200px;
    direction: ltr;
    cursor: pointer;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    overflow: hidden;
    height: 20px;
    width: 100px;
    position: relative;
    font-family: Helvetica;
    background-color: #5cb85c;
    margin-bottom: 8px;
    color: #FFFFFF;
}

.btnQueueCancel {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    overflow: hidden;
    height: 20px;
    width: 100px;
    position: relative;
    font-family: Helvetica;
    background-color: #d9534f;
    margin-bottom: 8px;
    color: #FFFFFF;
}

.cancel{
    display: inline-block;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    width: 80px;
    position: relative;
    font-family: Helvetica;
    background-color: #d9534f;
    margin-bottom: 8px;
    color: #FFFFFF;
    float: right;
}

.upload{
    display: inline-block;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    width: 80px;
    position: relative;
    font-family: Helvetica;
    background-color: #428bca;
    margin-bottom: 8px;
    color: #FFFFFF;
    float: left;
}

.message{
    display: inline-block;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    overflow: hidden;
    height: 20px;
    width: 100px;
    position: relative;
    font-family: Helvetica;
    background-color: #f0ad4e;
    margin-bottom: 8px;
    color: #FFFFFF;
    float: right;
}

.hidden{
    visibility: hidden;
}

.queue{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    overflow: hidden;
    height: 20px;
    width: 100px;
    position: relative;
    font-family: Helvetica;
    background-color: #428bca;
    margin-bottom: 8px;
    color: #FFFFFF;
}

.fm_tab_button{
    color: #FFFFFF;
    background-color: #AAAAAA;
    border-radius: 4px 4px 0px 0px;
    padding: 6px 12px;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.rename{
    display: inline-block;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    overflow: hidden;
    width: 75px;
    position: relative;
    font-family: Helvetica;
    background-color: #f0ad4e;
    color: #FFFFFF;
    float: right;
}

.delete{
    display: inline-block;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    overflow: hidden;
    width: 75px;
    position: relative;
    font-family: Helvetica;
    background-color: #d9534f;
    color: #FFFFFF;
    float: right;
}

.submitRename{
    display: inline-block;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    overflow: hidden;
    width: 75px;
    position: relative;
    font-family: Helvetica;
    background-color: #5cb85c;
    color: #FFFFFF;
    float: right;
}

.cancelRename{
    display: inline-block;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    overflow: hidden;
    width: 75px;
    position: relative;
    font-family: Helvetica;
    background-color: #f0ad4e;
    color: #FFFFFF;
    float: right;
}

.fm_download_link{
    display: inline-block;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    overflow: hidden;
    width: 75px;
    position: relative;
    font-family: Helvetica;
    background-color: #5cb85c;
    color: #FFFFFF;
    float: right;
}

.dropzone{
    border: 3px dashed var(--sim-lightgray);
    border-radius: 5px;
    padding: 25px 34px;
    float: right;
    position: absolute;
    top: -40px;
    color: var(--sim-darkgray);
    right: 0px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: default;
}

.header_menu_item{
    white-space: nowrap;
}

#header_menu > li:first-child > ul{
    left: 0px;
}

#header_menu > li:last-child >ul{
    right: 0px;
}

h1#tracking_external_caption {
    display: inline-block;
    margin-top: 50px;
    padding-left: 40px;
    font-size: x-large
}

.social_spacer{
    width: 110px;
    display: inline-block;
}

.fb_link{
    font-family: Helvetica, Arial, sans-serif;
    font-size: 11px;
    display: inline-block;
    background-color: #4267b2;
    border: 1px solid #4267b2;
    border-radius: 3px;
    color: #FFFFFF;
    position: relative;
    top: -9px;
    margin-bottom: -9px;
    height: 18px;
}

.fb_img{
    height: 16px;
    vertical-align: middle;
    width: 16px;
    position: relative;
    left: 1px;
    top: 1px;
}

.fb_img_span{
    display: inline-block;
}

.fb_like{
    font-weight: bold;
    color: #FFFFFF;
    padding-left: 4px;
    padding-right: 4px;
    position: relative;
    top: 2px;
}

.fb_like_count{
    font-family: Helvetica, Arial, sans-serif;
    font-weight: normal;
    color: #FFFFFF;
    padding-right: 4px;
    position: relative;
    top: 2px;
}

.tw_tweet{
    font-size: 11px;
    font-family: 'Helvetica Neue', Arial, sans-serif;
    color: #FFFFFF;
    position: relative;
    bottom: 3px;
}

.tw_link{
    position: relative;
    height: 20px;
    box-sizing: border-box;
    padding: 1px 8px 1px 6px;
    background-color: #1b95e0;
    color: #fff;
    border-radius: 3px;
    font-weight: 500;
    cursor: pointer;
    width: 60px;
    bottom: 5px;
}

.vk_share{
    height: 20px;
    background-color: #5082b9;
    color: #FFFFFF;
    padding: 0px 7px 1px 0px;
    top: -5px;
    left: -3px;
    border-radius: 0px 5px 5px 0px;
    position: relative;
}

#loader {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    background: rgba(0,0,0,0.75) url(../images/loading2.gif) no-repeat center center;
    z-index: 10000;
}

.payment_content{
    background: var(--sim-secondary);
    border-top: 1px solid var(--sim-lightgray);
    border-bottom: 1px solid var(--sim-lightgray);
}

.payment_modul{
    margin: 1%;
    width: 98%;
    background-color: #ffffff;
    border: 1px solid #efeff3;
}

.checkout_payment{
    font-family: 'Signika', sans-serif;
}

.payment-odd{
    line-height: 13px;
}

.payment_text{
    font-size: 11px;
    color: #5fa4cb;
}

.payment_text b{
    color: #000000;
    line-height: 20px;
    font-size: 16px;
}

.payment-odd table{
    font-size: 11px;
    color: #5fa4cb;
}

.payment-odd table a{
    text-decoration: underline;
}

.payment_text small{
    font-size: 11px;
    color: #5fa4cb;
}

.payment_input{
    vertical-align: top;
    padding-top: 2px;
}

.extra_payments{
    text-align: center;
    display: block;
    height: 30px;
}

.extra_payments_text{
    padding: 5px;
    display: block;
    font-size: 18px;
    color: var(--sim-darkgray);
    cursor: pointer;
}

.extra_payment_modules{
    display: none;
}

.checkout_border{
    border-left: 1px solid var(--sim-lightgray);
    border-right: 1px solid var(--sim-lightgray);
}

.privacy_box{
    margin-left: 1%;
    border-left: 1px solid #ffffff;
    display: block;
}

.privacy_box input{
    margin-left: 0px;
}

.withdrawal_box{
    margin-left: 1%;
    border-left: 1px solid #ffffff;
    display: block;
}

.withdrawal_box input{
    margin-left: 0px;
}

.gift_certificate_box{
    color: var(--sim-primary);
}

.gift_certificate_title{
    font-size: 18px;
    text-align: center;
    width: 27%;
}

.gift_certificate_input input{
    width: 100%;
    height: 21px;
    margin-top: 4px;
}

.gift_certificate_button{
    width: 13%;
}

.gift_certificate_button a{
    border: 1px solid;
    font-size: 18px;
    margin-top: 2px;
}

.payment_image{
    float: right;
    padding-right: 5px;
}

.button_table{
    padding: 8px 2px !important;
}

.privacy_td{
    border-bottom: 1px solid var(--sim-lightgray);
    color: var(--sim-darkgray);
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 12px;
    text-align: justify;
}

.withdrawal_td{
    color: var(--sim-darkgray);
    font-size: 12px;
    text-align: justify;
    padding-top: 8px;
    padding-bottom: 8px;
}

.address_table{
    border: 1px solid var(--sim-lightgray);
    background-color: var(--sim-secondary);
}

.billing_address{
    border: 1px solid #efeff3;
    margin: 0%;
    padding: 5px;
    background-color: #ffffff;
}

.delivery_address{
    border: 1px solid #efeff3;
    margin: 1%;
    padding: 5px;
    background-color: #ffffff;
}

.billing_address_title{
    font-weight: bold;
}

.delivery_address_title{
    font-weight: bold;
}

.payment_method{
    font-weight: bold;
}

.checkout_payment_modul{
    margin: 0%;
    width: 100%;
    background-color: #ffffff;
    border: 1px solid #efeff3;
}

.products_table{
    border: 1px solid var(--sim-lightgray);
    background-color: var(--sim-secondary);
    padding: 1%;
    padding-top: 0px;
}

.product_bar{
    background-color: #ffffff;
}

.product_bar_wrapper{
    height: 5px;
}

.checkout_total{
    background-color: #ffffff;
    width: 250px;
    border: 1px solid #efeff3;
    padding: 7px;
    margin-bottom: 10px;
}

.checkout_info_box{
    padding: 10px;
    font-weight: bold;
    font-size: 14px;
    color: #ee0000;
    position: relative;
    top: 5px;
    padding-top: 3px;
    padding-bottom: 15px;
}

.checkout_heading{
    border-left: 1px solid var(--sim-lightgray);
    border-right: 1px solid var(--sim-lightgray);
    width: 100%;
}

.delivery_title{
    margin: 1%;
}

.address_info span:first-child{
    font-weight: bold;
}

.address_box{
    background-color: var(--sim-secondary);
    border: 1px solid var(--sim-lightgray);
}

.address_bar{
    padding: 8px;
    margin: 1%;
    background-color: #ffffff;
    border: 1px solid #efeff3;
}

.address_option_bar{
    display: block;
    margin: 1%;
    background-color: #ffffff;
    border: 1px solid #efeff3;
    padding: 8px;
}

.address_checkbox{
    padding-right: 17px;
}

.address_checkbox input{
    margin:0px;
}

.address_option_info{
    font-size: 12px;
    width: 100%;
}

.address_option_info label{
    display: block;
}

.address_option_info label span:first-child{
    font-weight: bold;
}

.address_submit{
    float: right;
    padding: 1%;
}

.payment_desc_text{
    padding:1% !important;
    font-size: 14px;
}

.success_header{
    border: 1px solid var(--sim-lightgray);
    border-top: none;
}

.success_content{
    border: 1px solid var(--sim-lightgray);
    border-top: none;
    background-color: var(--sim-secondary);
    padding: 1%;
}

.successs_bar{
    border: 1px solid #efeff3;
    background-color: #ffffff;
    margin-top: 1%;
    padding: 1%;
}

.payment_desc_text a{
    text-decoration: underline;
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
    .checkout_total{
        margin-bottom: 0px;
    }
}


.man_account_details td{
    font-size: 16px;
}

.man_account_details td.formAreaTitle{
    font-size: 18px;
}

.man_account_details input{
    font-size: 16px;
}

.man_account_details textarea{
    font-size: 16px;
}


.nobr {
    white-space: nowrap;
}

.fa-payment-wrapper {
    width: 100%;
    height: 100%;
    display: block;
    font-size: 40px;
    text-align: right;
    box-sizing: border-box;
}

.extra_payment_modules .fa-payment-wrapper {
    padding-right: 6px;
}

.checkout_payment_modul .fa-payment-wrapper {
    padding-right: 13px;
}

#cboxLoadedContent #products-cost-info-container {
    padding: 28px;
    padding-bottom: 0;
}

.new_product_name a .fa-info-circle{
    color: var(--sim-primary);
}

.button.button-white {
    background: #ffffff;
    color: var(--sim-primary);
    font-weight: 400;
    font-size: 14px;
    padding: 4px 8px;
    z-index: 2;
}

#header-app-download {
    position: absolute;
    top: 4px;
    right: 130px;
    z-index: 1 !important;
}

#app-download-dialog {
    position: fixed;
    padding: 12px;
    bottom: 20px;
    right: 20px;
    width: 164px;
    border-radius: 4px;
    z-index: 100;
    overflow: hidden;
    display: none;
}

#app-download-dialog::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(31, 99, 162, 0.9);
    content: "";
}

#app-download-dialog > * {
    position: relative;
}

#app-download-video-container {
    display: flex;
    margin: 16px 0 24px;
    padding: 0 8px;
    width: 98%;
    height: 400px;
}

.breaking_line{
    font-weight: bold;
    font-size: 16px;
    text-align: left;
    border-top: 3px solid #E5E5E5;
    margin-top: 16px;
    padding-top: 16px;
}

/* begin download list */
.downloads-transition-info-container {
    padding: 12px;
    border-radius: 4px;
    background-color: rgba(31, 99, 162, 0.9);
    margin: 12px 8px;
}
.downloads-transition-info-text {
    margin: 0;
    font-family: Signika;
    font-weight: 400;
    color: #ffffff;
    padding-right: 20px;
}
.downloads-transition-info-text p:first-child {
    margin-top: 0;
}
.downloads-transition-info-text p:last-child {
    margin-bottom: 0;
}
.downloads-transition-info-text a {
    color: white;
    font-weight: bold;
}
/* end download list */